uShop English (U.S.) for 179!

uStorekeeper English (U.S.) for 149!

 Products
       uTest
       uReserve
       uShop
       uStorekeeper
       uGolf
       uDirectory
       uSignIn
 Tech Support
       Support Policy
       Knowledge Base
            uTest
            uReserve
            uShop
            uStorekeeper
            uGolf
            uDirectory
            uSignIn
       Documentation
       Reference Sites
 Legal
       Software Piracy
       Legal Notices
       Privacy Policy
       Licensing
 Miscellaneous
       Reseller Info
       Contact Us
       Site Map
Question regarding browser compatibility

Knowledge Base Lobby : uReserve Support Conference : Troubleshooting Questions
Oct-18-17 04:08 PM EST
Original Message
Question regarding browser compatibility
Author Ramon Valladolid on 09-04-2002 at 13:35 (EST)
Hello

Are there any known issues with using older internet browsers such as netscape 4.79 or Internet Explorer version 4.5 to password protect reservations with ureserve version 2.1?

E-MAIL AUTHOR | TABLE OF CONTENTS

Table Of Contents
  RE: Question regarding browser compatibility Bill Weiner, 2002-09-05 04:30:17 (1)

Messages In This Discussion
         1. RE: Question regarding browser compatibility
        Author Bill Weiner on 09-05-2002 at 04:30 (EST)
No. There is no problem with older browsers password protecting user reservations.
TABLE OF CONTENTS

© 2003 Microburst Technologies, Inc.